@font-face {
  font-family: 'montserrat bis';
  src: url('https://fonts.assets-landingi.com/jmpBbW1H3hljQrx3/Montserrat_Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'montserrat bis';
  src: url('https://fonts.assets-landingi.com/qYETjt2t8aCJzzDo/Montserrat_Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'montserrat bis';
  src: url('https://fonts.assets-landingi.com/8qB5bjeW7ruemjGt/Montserrat_SemiBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'montserrat bis';
  src: url('https://fonts.assets-landingi.com/JcMOqQ71sf2YmLmT/Montserrat_LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}@font-face {
  font-family: 'montserrat bis';
  src: url('https://fonts.assets-landingi.com/KCxpcjOiMjCNMN8e/Montserrat_SemiBoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}